/****************************************
  ==== PROGRESS BAR
****************************************/

div#loadingBox {
  width: 100%;
  height: 20px;
  position: absolute;
  top: 50%;
  left: -10%;
  text-align: center;
}

div#progressBar {
  left: 50%;
  position: absolute;
  margin-left: -155px;
  width: 0px;
  height: 2px;
  background-color: white;
  border-radius: 2px;
}

div#bgBar {
  position: absolute;
  width: 200px;
  margin-left: -155px;
  left: 50%;
  height: 2px;
  display: block;
  background-color: #333;
  border-radius: 2px;
}

p#loadingInfo
{
color: #FFFFFF;
letter-spacing: 1px;
position: absolute;
width: 100%;
font-family: "Menlo", sans-serif;
/*font-weight: bold;*/
text-align: center;
vertical-align: center;
text-shadow:
-0.5px -0.5px 0 #000000,
0.5px -0.5px 0 #000000,
-0.5px 0.5px 0 #000000,
0.5px 0.5px 0 #000000;
font-size: 18px;
top: 0;
margin-top: 33px;
z-index: 6;
}